@media (min-width: 1200px) {
  .services_list_item:hover .services_list_item_title {
    margin-bottom: 12px;
  }
  .services_list_item:hover .services_list_item_img {
    height: 260px;
  }
  .services_list_item:nth-child(4n):after,
  .services_list_item:last-child:after {
    left: unset;
    right: calc(42px / -2);
  }

  .main_faq_item_bot {
    display: none !important;
  }
}
@media (max-width: 1439px) {
  .service_wrap_r_01 {
    right: unset;
    left: 80%;
  }
  .service_wrap_l_01 {
    display: none;
  }
  .service_wrap_r_02 {
    right: unset;
    left: 65%;
  }

  .about_wrap_01,
  .about_wrap_02 {
    display: none;
  }
  .main_reviews_slider{
    padding: 0 15px;
  }
  .wrap_for_arrows:has(.main_reviews_slider) .c_swiper_nav_btn_prev{
  left: -10px
  }
  .wrap_for_arrows:has(.main_reviews_slider) .c_swiper_nav_btn_next{
    right: -10px
  }

}
@media (max-width: 1199px) {
  .container {
    max-width: 822px;
  }
  .top_bar {
    display: none;
  }
  .header_inner_wrap {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    padding-bottom: 12px;
    border-bottom: 1px solid var(--color-secondary, #4F8F7F);
  }
  .header_menu {
    display: none;
  }
  .header_callback {
    justify-self: center;
  }
  .burger_btn {
    display: block;
    justify-self: end;
  }

  .main_slider_slide_bg img {
    mask-image: unset;
    -webkit-mask-image: unset;
  }
  .main_slider_slide_content {
    top: 58px;
    left: 102px;
  }
  .page_title_wrap.wide .title_on_banner{
    left: 102px;
    translate: 0 -50%;
  }
  .page_title_button{
    right: unset;
    left: 102px;
    bottom: 57px;
    background-color: unset;
    padding: unset;
  }
  .main_slider_slide_btn_wrap.is_visible {
    opacity: 0;
    animation: fadeFromTop 0.8s ease 0.4s forwards; /* задержка 0.4s */
  }
  .main_slider_slide_btn_wrap {
    right: unset;
    left: 102px;
    bottom: 57px;
    background-color: unset;
    padding: unset;
  }
  .main_advantages .container {
    max-width: 100%;
    padding: 0px;
  }
  .main_advantages {
    overflow: hidden;
  }
  .main_advantages_swiper {
    max-width: 792px;
    overflow: visible;
  }

  .main_services_wrap_old {
    min-height: 748px;
    gap: 24px;
  }
  .main_services_bg {
    height: 614px;
    top: unset;
    bottom: 0px;
  }
  .main_services {
    overflow: hidden;
  }

  .main_faq_bg_r {
    right: -440px;
  }
  .main_faq_wrap {
    flex-direction: column;
    gap: 14px;
  }
  .main_faq_bg_wrap {
    padding-bottom: 100px;
  }

  .main_team_swiper {
    /* overflow: hidden; */
    max-width: 792px;
    overflow: visible;
  }

  .post_services_swiper {
    max-width: 792px;
    overflow: visible;
  }

  /*  */
  .services_list_wrap {
    grid-template-columns: repeat(2, 1fr);
  }
  .services_list_item {
    min-height: unset;
    justify-content: space-between;
  }
  .services_list_item:nth-child(2n):after,
  .services_list_item:last-child:after {
    left: unset;
    right: calc(42px / -2);
  }
  .services_list_item_img {
    height: 260px;
  }
  .services_list_item_title {
    margin-bottom: 12px;
  }

  .equipment_grid_wrap {
    margin-bottom: 48px;
  }
  .equipment_grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
  .equipment_grid_item {
    tap-highlight-color: transparent;
    -webkit-tap-highlight-color: transparent;
  }
  .equipment_grid_item:hover {
    opacity: 1;
  }
  .equipment_grid_item--active {
    transform: translateY(0px);
    background: var(--color-secondary, #4f8f7f);
  }

  .staff_list {
    grid-template-columns: repeat(1, 1fr);
    gap: 14px;
  }

  .contact_wrap_01 {
    right: -30%;
  }
  .contact_wrap_02 {
    right: -30%;
  }

  .not_found_wrap .contact_wrap_01 {
    right: -20%;
  }
  .not_found_wrap_01 {
    left: -18%;
    top: -40px;
  }
  .not_found_inner {
    margin-top: 122px;
  }

  .about_wrap .container {
    max-width: 100%;
  }
  .about_wrap_grid_1 .about_wrap_grid_circle_wrap {
    font-size: 24px;
  }

  .footer_address_wrap {
    flex-direction: column;
  }

  .header {
    overflow: hidden;
  }
  .mop_wrap {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 24px;
  }
  /* .top_bar_search_wrap--mob {
    display: block;
  } */

  .page_banner_block_img {
    max-width: 100%;
  }

  .main_faq_content {
    display: none;
  }
  .main_faq_list {
    width: 100%;
  }
.equipment_grid_item{
		flex-direction: column;
	}
	.equipment_grid_item .right_part{
		max-width:100%;
	}
  .main_services_wrap {
    grid-template-columns: repeat(2, 1fr);
    margin: 74px 0;
  }
  .main_about .about_number{
    width: calc(50% - 16px);
  }
  .main_about_wrap{
    grid-template-columns: 40% 1fr;
  }
  .main_about_wrap .animation_wrap{
    aspect-ratio: unset;
  }
}
@media (max-width: 991px) {
  .container {
    max-width: 100%;
  }
  .page_title_wrap.wide .title_on_banner{
    max-width: calc(100% - 150px);
  }
  .main_slider_slide_bg picture {
    width: 100%;
  }
  .main_slider_slide_bg img {
    width: 100%;
  }
  .main_slider_slide_content {
    top: 60px;
    left: 64px;
  }
  .main_slider_slide_btn_wrap {
    left: 64px;
  }
  .main_slider_slide_top {
    position: relative;
    height: 100%;
  }
  .main_advantages_swiper {
    max-width: 100%;
    padding: 0px 15px;
  }
  .main_services_solutions_item_bot_title {
    text-align: center;
    font-size: 22px;
  }

  .main_steps_bg img {
    object-position: 25%;
  }

  .main_team_swiper {
    max-width: 100%;
    padding: 0px 15px;
  }

  .page_price_complex {
    padding: 34px 50px;
  }
  .page_price_table_row {
    padding-right: 50px;
  }

  .service_wrap_r_01,
  .service_wrap_r_02 {
    display: none;
  }

  .page_banner_block_wrap {
    margin-bottom: 24px;
  }
  .page_subtitle_wrap {
    margin-bottom: 20px;
  }
  .page_text_block_wrap {
    margin-bottom: 24px;
  }
  .page_price_complex_wrap {
    margin-bottom: 24px;
  }
  .page_price_table_wrap {
    margin-bottom: 24px;
  }
  .page_services_info_wrap {
    margin-bottom: 24px;
  }
  .page_expert_block_wrap {
    margin-bottom: 24px;
  }
  .page_staff_block_wrap {
    margin-bottom: 24px;
  }
  .page_blog_info_wrap {
    margin-bottom: 24px;
  }
  .post_video_wrap {
    margin-bottom: 24px;
  }
  .page_discount_wrap {
    margin-bottom: 24px;
  }
  .page_specialist_wrap {
    margin-bottom: 24px;
  }
  .reviews_wrap {
    margin-bottom: 24px;
  }
  .search_results_wrap {
    padding: 0px 0 48px;
  }

  .bnt_review {
    margin: 24px auto 0px;
  }

  .staff_item {
    position: relative;    
    min-height: 326px;
    padding: 32px 32px 30px;
    overflow: hidden;
  }
  .staff_item_name {
    margin-bottom: 4px;
    font-size: 16px;
    line-height: normal;
  }
  .staff_item_descr {
    margin-bottom: 4px;
  }
  .page_specialist_wrap .staff_item_descr {
    margin-bottom: 24px;
  }
  .staff_item_services_title {
    margin-bottom: 8px;
  }
  .staff_item_img {
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 138px;
    height: 240px;
    order: 2;
    z-index: 1;
  }
  .staff_item_content {
    position: relative;
    max-width: 195px;
    order: 1;
    z-index: 2;
  }
  .page_specialist_wrap .staff_item_content {
    max-width: 100%;
  }
  .page_specialist_wrap .staff_item_descr {
    max-width: 564px;
  }
  .page_specialist_wrap .staff_item_services {
    max-width: 195px;
  }
  .staff_item_services_item {
    background: #eeeeee7d;
  }

  .not_found_wrap {
    min-height: 540px;
  }
  .not_found_inner {
    margin-top: 72px;
  }
  .not_found_wrap .contact_wrap_01 {
    right: -40%;
  }
  .not_found_wrap_01 {
    left: -32%;
  }
  .not_found_text {
    margin-bottom: 28px;
  }
  .not_found_main {
    width: 165px;
  }

  .about_wrap_inner {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(8, 1fr);
    max-width: 600px;
    margin: 0 auto;
  }
  .about_wrap_grid_1 {
    grid-column: span 2 / span 2;
    grid-row: span 2 / span 2;
  }
  .about_wrap_grid_2 {
    grid-column: span 2 / span 2;
    grid-row-start: 3;
  }
  .about_wrap_grid_3 {
    grid-row-start: 4;
    grid-column-start: unset;
  }
  .about_wrap_grid_4 {
    grid-row-start: 4;
    grid-column-start: unset;
  }
  .about_wrap_grid_5 {
    grid-column: span 2 / span 2;
    grid-row-start: 5;
  }
  .about_wrap_grid_6 {
    grid-row-start: 6;
    grid-column-start: unset;
  }
  .about_wrap_grid_7 {
    grid-row-start: 6;
    grid-column-start: unset;
  }
  .about_wrap_grid_8 {
    grid-row-start: 7;
    grid-column-start: unset;
  }
  .about_wrap_grid_9 {
    grid-row-start: 7;
    grid-column-start: unset;
  }
  .about_wrap_grid_10 {
    grid-column: span 2 / span 2;
    grid-row-start: 8;
  }

  .page_blog_info {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .main_about_wrap{
    grid-template-columns: calc(50% - 16px) 1fr;
  }
  .advantages_grid{
    grid-template-columns: 1fr;
  }
}
@media (max-width: 767px) {
  .page_title_wrap.wide .title_on_banner{
    max-width: 100%;
  }
  .header_inner.fixed{
    padding: 10px 0;
  }
  .main_slider {
    margin-bottom: 20px;
  }
  .main_slider_slide {
    height: auto;
  }
  .main_slider_slide_content {
    top: 60px;
    left: 16px;
  }
  .main_slider_slide_content_title {
    font-size: 24px;
    font-weight: 500;
    line-height: normal;
  }
  .main_slider_slide_content_text {
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
  }
  .main_slider_swiper .c_swiper_nav_btn {
    display: none;
  }
  .main_slider_slide_btn_wrap {
    display: none;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
  }
  .main_slider_slide_mobile_btns .main_slider_slide_btn_wrap {
    position: relative;
    left: unset;
    bottom: unset;
    transform: unset;
    display: flex;
    align-items: center;
  }
  .main_slider_slide_mobile_btns {
    display: block;
    margin-top: 52px;
  }
  .main_slider_slide_top {
    height: 360px;
    max-width: 555px;
    margin: 0 auto;
  }
  .page_title_wrap.wide{
    height: 360px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 15px;
    gap: 24px;
  }
  .service_wrap .page_title_wrap.wide .page_title_bg{
    position: absolute;
    inset: 0;
  }
  .service_wrap .page_title_wrap.wide img{
    height: 360px;
  }
  .page_title_wrap.wide .title_on_banner,.page_title_wrap.wide .page_title_button{
    position: static;
    translate: unset;
    padding: 0;
  }
  .main_slider_slide_btn {
    width: 100%;
    max-width: 311px;
  }
  .main_slider_swiper .c_swiper_pagination {
    bottom: 136px !important;
  }

  .main_services .container {
    padding: 0px;
  }
  .main_services_title {
    padding: 0px 15px;
  }
  .main_services_wrap_old {
    flex-direction: column;
    align-items: center;
    gap: 0px;
  }
  .main_services_bg {
    position: relative;
    bottom: unset;
  }
  .main_services_bg_bot {
    display: block;
    position: absolute;
    width: 100%;
    height: auto;
    left: 0px;
    bottom: 0px;
    z-index: 4;
  }
  .main_services_list {
    max-width: calc(100% - 30px);
  }
  .main_services_solutions {
    max-width: calc(100% - 30px);
    margin-top: -25%;
  }

  .main_steps_top {
    flex-direction: column;
    align-items: start;
    gap: 22px;
  }
  .main_steps_title {
    line-height: 100%;
  }
  .main_steps_subtitle {
    margin-top: -11px;
  }
  .main_steps_nav {
    align-self: center;
  }
  .main_steps {
    height: auto;
  }
  .main_steps_swiper {
    max-width: 100%;
    margin: 0 auto;
  }
  .main_steps_bg {
    position: relative;
    margin-top: -100px;
  }
  .main_steps_bg img {
    height: 439px;
    width: 100%;
    object-position: unset;
  }

  .main_faq_bg_wrap {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .main_faq_bg_r {
    top: 41%;
  }
  .main_faq_bg_l {
    left: -300px;
  }
  .main_faq_bg_bot {
    display: none;
  }
  .main_faq {
    padding-bottom: 60px;
    margin-bottom: 22px;
  }

  .main_callback_title {
    font-size: 24px;
    line-height: normal;
  }
  
  .footer_wrap {
    flex-direction: column;
    gap: 12px;
  }
  .footer_address_wrap {
    align-items: start;
    gap: 8px;
  }

  .page_title {
    font-size: 24px;
    line-height: normal;
  }
  .page_top_text {
    font-size: 16px;
    line-height: normal;
  }

  .services_list_wrap {
    grid-template-columns: repeat(1, 1fr);
    justify-items: center;
  }
  .services_list_item {
    max-width: 330px;
  }
  .services_list_item:after {
    left: unset;
    right: calc(40px / -2) !important;
  }

  .page_price_complex {
    padding: 34px 24px;
  }
  .page_price_complex_row {
    flex-direction: column;
  }
  .page_price_table {
    font-size: 20px;
    line-height: normal;
  }
  .page_price_table_row {
    padding-right: 0px;
  }

  .equipment_grid {
    grid-template-columns: repeat(1, 1fr);
    gap: 12px;
  }

  .contact_info_list {
    flex-direction: column;
    align-items: start;
  }
  .contact_bot_info_row {
    flex-direction: column;
    gap: 2px;
  }
  .contact_wrap_01 {
    top: -35px;
  }
  .contact_wrap_02 {
    top: unset;
    bottom: -50px;
  }

  .not_found_wrap .contact_wrap_01,
  .not_found_wrap_01 {
    display: none;
  }

  .post_services_swiper {
    max-width: 100%;
    padding: 0 15px;
  }
  .post_services_slide {
    width: 345px;
  }
  .post_services_slide_name {
    min-height: 44px;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
  }
  .post_services_slide_img {
    height: 233px;
  }

  .service_gallery_main_swiper .swiper-slide img {
    max-height: 432px;
  }
  .service_gallery_main_wrap .c_swiper_nav_btn_prev {
    left: 0;
  }
  .service_gallery_main_wrap .c_swiper_nav_btn_next {
    right: 0;
  }
  .service_gallery_thumb_slide {
    width: 165px;
    height: 207px;
  }
  .service_gallery_thumb_slide.swiper-slide-thumb-active {
    transform: translateY(20px);
  }
  .service_gallery_thumbs_swiper .swiper-wrapper {
    padding-bottom: 20px;
  }

  .page_services_info {
    grid-template-columns: repeat(1, 1fr);
  }
  .page_services_info_item {
    padding: 24px 18px;
  }

  .page_discount {
    flex-direction: column;
  }

  .main_services_solutions_item {
    min-height: unset;
  }
  .reviews_item {
    width: 100%;
  }
  .main_about_wrap {
    grid-template-columns: 1fr;
  }
}
@media(max-width:600px){
  .about_inner{
    flex-direction: column-reverse;
    padding: 15px;
  }
}
@media (max-width: 575px) {
	.staff_item{
		max-width: 588px;
	}
	
  .header_callback {
    display: none;
  }
  .header_inner_wrap {
    display: flex;
    margin-bottom: 14px;
  }
  .footer_logo img,
  .header_logo img {
    height: auto;
  }
  .header_callback--mob {
    display: flex;
    margin: 0 auto;
  }

  .main_services_solutions {
    margin-top: -30%;
  }

  .about_wrap_inner {
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: unset;
  }
  .about_wrap_inner > * {
    grid-column: unset;
    grid-row-start: unset;
  }
  .about_wrap_grid_text_wrap {
    width: auto;
    padding: 16px;
    max-height: unset;
  }
  .about_wrap_grid_3,
  .about_wrap_grid_9 {
    display: none;
  }

  .page_staff_block {
    gap: 16px;
  }
  .page_staff_block_img {
    width: 124px;
  }
  .page_staff_block_content {
    gap: 12px;
  }
  .page_staff_block_subtitle {
    font-size: 14px;
  }
  .page_staff_block_title {
    font-size: 16px;
  }

  .page_expert_block {
    padding: 16px;
  }
  .page_staff_block {
    padding: 16px 16px 0px;
  }
  .main_slider_slide_top {
    height: 260px;
  }
  .blog_list_item{
    width: 100%;
  }
  .main_services_wrap {
    grid-template-columns: 1fr;
  }
  .main_services_wrap .services_list_item_more{
    margin: 0 auto;
  }
 
  .main_about .about_number {
    width: 100%;
  }
}
@media (max-width: 424px) {
  .page_staff_block_img {
    width: 104px;
  }
}

@media(max-width:350px){
  .mop_wrap{
    gap: 10px;
  }
  .header_logo{
    max-width: 40%;
  }
}